Search found 1159 matches

by wread
17 Mar 2018, 11:11
Forum: General chat
Topic: Modules can not be started in Porteus 4.0
Replies: 9
Views: 807

Modules can not be started in Porteus 4.0

@Kulle
You are missing for sure other dependencies. Open a console and type:

root@porteus:~# ldd /opt/google/earth/pro/googleearth-bin | grep found

Tell me what you get!

Cheers :)
by wread
17 Mar 2018, 00:00
Forum: x86_64 xzm module requests
Topic: [Solved...] Isomaster alternative?
Replies: 7
Views: 370

Isomaster alternative?

What is prelink?
by wread
16 Mar 2018, 23:35
Forum: x86_64 xzm module requests
Topic: [Solved...] Isomaster alternative?
Replies: 7
Views: 370

Isomaster alternative?

The makefile has errors, but it built the library bk.a ok. The flisomaker could I compile but failed to link. then I compiled and linked it manually using the flags of the makefile. With the binary built, it was then easy to make the Porteus package. Elemental B)
by wread
16 Mar 2018, 23:06
Forum: x86_64 xzm module requests
Topic: [Solved...] Isomaster alternative?
Replies: 7
Views: 370

Isomaster alternative?

Please, David, test this module I built!

Regards
by wread
16 Mar 2018, 20:15
Forum: Tutorials
Topic: Porteus on a Memory Card
Replies: 4
Views: 1054

Porteus on a Memory Card

@all I have been using a memory card to store Porteus-3.2. To boot it, I stick a USB and type the cheatcode from=/dev/mmcblk0p1..... Sometimes I forgot to type the cheatcode and the machine also started from mmc! :shock: How about that! For weeks I thought that was possible only by reboots, when the...
by wread
16 Mar 2018, 12:15
Forum: Bug Reports
Topic: Porteus-v4.0rc4 bug reports
Replies: 113
Views: 7641

Porteus-v4.0rc4 bug reports

KDE As you say, I normally cook my own version of KDE.....This time I have done it again, but I did it trying to conserve as much as possible the official version. That meant not to touch -if possible- 000, 001 and 002. Many features I had in 003 are now built in 002- good! I had to add the "hostnam...
by wread
16 Mar 2018, 11:00
Forum: x86_64 xzm module requests
Topic: Inkscape for 4.0
Replies: 9
Views: 525

Inkscape for 4.0

Servus!
by wread
12 Mar 2018, 22:25
Forum: x86_64 xzm module requests
Topic: Inkscape for 4.0
Replies: 9
Views: 525

Inkscape for 4.0

The missing dependencies are also in my system. They are all slackware...

I hope with these you are all set! Let me know..

Regards!
by wread
09 Mar 2018, 23:48
Forum: x86_64 xzm modules
Topic: BlueGriffon-3.0.1 for Porteus
Replies: 5
Views: 480

BlueGriffon-3.0.1 for Porteus

BlueGiffon is a free Web Editor, but you have also two more advanced options if you are willing to pay a license. Details can be found at http://bluegriffon.org . There are various tutorials in the web, too. You can download a user's manual for this application. This version requires gtk+3, at-spi2-...
by wread
08 Mar 2018, 03:11
Forum: x86_64 xzm module requests
Topic: Inkscape for 4.0
Replies: 9
Views: 525

Inkscape for 4.0

@Rava
I couldn't compile Inkscape 0.92.2 extra for Porteus 4.0; I got link errors in the pdf-area. I guess Inkscape is not up to date. But I made a folder and put in it all dependencies extra hacked, that they run in 4.0.

Enjoy! :Yahoo!:
by wread
06 Mar 2018, 20:54
Forum: General chat
Topic: Modules can not be started in Porteus 4.0
Replies: 9
Views: 807

Modules can not be started in Porteus 4.0

@Kulle
1) google-earth-7.1.8.3036-x86_64-2.wread.xzm
Start in terminal:
/usr/bin/google-earth: line 43: ./googleearth-bin: No such file or directory
I guess you need FreeImage-3.15.0... als dependency.....

Good luck!

P.S. Decryption key is now removed....Sorry!
by wread
05 Mar 2018, 20:31
Forum: x86_64 xzm module requests
Topic: [Solved...] Yet another GIMP alternative...
Replies: 10
Views: 567

Yet another GIMP alternative...

https://mega.nz/#!RbxCHLrJ!EAYKPNh3Z-62 ... LgPYxMNfNM and this is version 0.1.0.
Just install it, open a console and type "rendera".

Enjoy!
by wread
18 Feb 2018, 03:47
Forum: x86_64 xzm modules
Topic: Google-earth-pro-7.3.0.3827 for Porteus
Replies: 14
Views: 1019

Google-earth-pro-7.3.0.3827 for Porteus

I upgraded to Porteus 4.0 KDE. A magnificent operating system :) . Congratulations to the DEV-Team :Yahoo!:
First of all I Installed GE-Pro and it works ok. Yes I just added the two missing modules indicated above.

FB, Jay!

Regards!
by wread
15 Feb 2018, 12:24
Forum: x86_64 xzm modules
Topic: Google-earth-pro-7.3.0.3827 for Porteus
Replies: 14
Views: 1019

Google-earth-pro-7.3.0.3827 for Porteus

I am sorry, I should have mentioned your missing dependencies for this application. Google-earth-pro is an X program and as such runs in all 64-bit versions of Porteus. Enter Slackware64 Packages current and download - gstreamer-1.12.4-x86_64, - gst-plugins-base-1.12.4-x86_64-2 and you should be run...
by wread
12 Feb 2018, 15:05
Forum: x86_64 xzm modules
Topic: Google-earth-pro-7.3.0.3827 for Porteus
Replies: 14
Views: 1019

Google-earth-pro-7.3.0.3827 for Porteus

@brokenman Jay, I guess you have a broken download...you can make following test: Start your system in text mode, bring IN up (I used pns-tool for my test), start x by typing xinit. Then start googleearth by typing "google-earth-pro" That works for me problemlos. If it does not for you, your downloa...